#pragma once

#include <string> // for string
struct Options;

// Variables
extern Options options;

// Carga el fichero de configuración
bool loadOptionsFile(std::string filePath);

// Guarda el fichero de configuración
bool saveOptionsFile(std::string filePath);